package com.yd.oss.feign.enums;

/**
 * 文件模板类型类型枚举
 */
public enum TemplateTypeEnum {

    //文件模板类型类型枚举
    XCD("保险行程单","XCD"),
    YYD("预约信息导出模板","YYD"),
    ;
    //字典项标签（名称）
    private String itemLabel;
    //字典项值
    private String itemValue;

    //构造函数
    TemplateTypeEnum(String itemLabel, String itemValue) {
        this.itemLabel = itemLabel;
        this.itemValue = itemValue;
    }

    public String getItemLabel() {
        return itemLabel;
    }

    public String getItemValue() {
        return itemValue;
    }
}
